<?xml version="1.0" encoding="UTF-8"?>

<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2015 Graphic News -->
<!-- General instructions about Graphic News interactive igraphics are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNiGraphicsHTML5ReadMe.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<!-- TO CHANGE TEXT SIZE ALTER THE fontSize NUMBER OR TO CHANGE IT WITHIN SINGLE CAPTION:-->
<!--  <span style='font-size:28px'>Text here</span>  -->

<chapter>
<fontSize>13px</fontSize>
<headline><![CDATA[Australian Grand Prix]]></headline>
<headlinemob><![CDATA[Australian GP]]></headlinemob>
<standmob><![CDATA[March 18-20]]></standmob>
<source><![CDATA[Sources<br>FIA, Gracenote]]></source>

<cap0><![CDATA[March 18-20: Albert Park, Melbourne]]></cap0>
<cap1><![CDATA[Sources: FIA, Gracenote]]></cap1>
<cap2><![CDATA[Distance: <b>58 laps – 307.574km</b>]]></cap2>
<cap3><![CDATA[Lap: <b>5.303km</b>]]></cap3>
<cap4><![CDATA[ALBERT PARK<br>CIRCUIT]]></cap4>
<cap5><![CDATA[Pit<br/>Lane]]></cap5>
<cap6><![CDATA[Laps]]></cap6>
<menuTxt0><![CDATA[Circuit]]></menuTxt0>
<menuTxt1><![CDATA[Session]]></menuTxt1>
<menuTxt2><![CDATA[Result]]></menuTxt2>
<menuTxt3><![CDATA[Winners]]></menuTxt3>
<key0><![CDATA[Gear]]></key0>
<key1><![CDATA[Km/h]]></key1>
<key2><![CDATA[Timing sector<img src='images/icon3.png' width='24' height='17' style='padding-left:5px;text-align:right;margin-bottom:-3px' />]]></key2>
<key3><![CDATA[DRS detection<img src='images/icon4.png' width='24' height='17' style='padding-left:5px;text-align:right;margin-bottom:-3px' /> ]]></key3>
<key4><![CDATA[DRS activation<img src='images/icon5.png' width='24' height='17' style='padding-left:5px;text-align:right;margin-bottom:-3px' /> ]]></key4>
<phases></phases>
<status>days;hrs;mins;secs;to go;day</status>
<statusCap>Practice;Qualifying;Starting grid;Race;Session;Grid</statusCap>
<statusCap0>P;Q;Race</statusCap0>
<corners><![CDATA[Jones<br>Chicane;Whiteford;Marina;Lauda;Clark;Waite;Hill;Ascari;Senna;Prost]]></corners>

<txt0><![CDATA[Laps ]]></txt0>
<txt1><![CDATA[Hrs:mins:secs]]></txt1>
<txt2><![CDATA[Conditions ]]></txt2>
<txt3><![CDATA[Pitstops]]></txt3>
<txt4><![CDATA[<b>Fastest lap</b> Mins:secs]]></txt4>
<txt5><![CDATA[Live]]></txt5>
<txt6><![CDATA[Result]]></txt6>
<txt7><![CDATA[Speed (km/h)]]></txt7>

<results0><![CDATA[Race results]]></results0>	
<results1><![CDATA[Points]]></results1>
<results2><![CDATA[CHAMPIONSHIP<br>TOP 10]]></results2>
<results3><![CDATA[Pts]]></results3>
<results4><![CDATA[RACE WINNER]]></results4>

<!--Forix-->
<previous>
    <cat>2015</cat>
    <name>Lewis Hamilton</name>
    <team>Mercedes</team>
    <time>1:30.945</time>
</previous>
<previous>
    <cat>Record</cat>
    <name>M. Schumacher</name>
    <team>2004</team>
    <time>1:24.125</time>
</previous>

<winners><![CDATA[Recent winners]]></winners>
<winner0 year="2015">
    <name>Lewis Hamilton</name>
    <team>Mercedes</team>
    <time>200.807</time>
</winner0>
<winner1 year="2014">
    <name>Nico Rosberg</name>
    <team>Mercedes</team>
    <time>195.058</time>
</winner1>
<winner2 year="2013">
    <name>Kimi Raikkonen</name>
    <team>Lotus</team>
    <time>204.926</time>
</winner2>
<winner3 year="2012">
    <name>Jenson Button</name>
    <team>McLaren</team>
    <time>195.991</time>
</winner3>
<winner4 year="2011">
    <name>Sebastian Vettel</name>
    <team>Red Bull</team>
    <time>206.184</time>
</winner4>
<winner5 year="2010">
    <name>Jenson Button</name>
    <team>McLaren</team>
    <time>197.144</time>
</winner5>
<winner6 year="2009">
    <name>Jenson Button</name>
    <team>Brawn</team>
    <time>195.775</time>
</winner6>
<winner7 year="2008">
    <name>Lewis Hamilton</name>
    <team>McLaren</team>
    <time>194.577</time>
</winner7>
<winner8 year="2007">
    <name>Kimi Raikkonen</name>
    <team>Ferrari</team>
    <time>215.893</time>
</winner8>
<winner9 year="2006">
    <name>Fernando Alonso</name>
    <team>Renault</team>
    <time>191.990</time>
</winner9>
<winner10 year="2005">
    <name>Giancarlo Fisichella</name>
    <team>Renault</team>
    <time>215.167</time>
</winner10>
</chapter>